
body {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
	margin: 0;
	background-color: d0d9d8;
	font-family: sans-serif;
	}
#container {
	width: 80%;
	}
#wrapper {
	display: block;
	width: 100%;
	max-width: 800px;
	min-height: 640px;
	border: 1px solid gray;
	}
#main {
	position: absolute;
	width: 600px;
	top: 100px;
	left: 50%;
	margin-left: -300px;
	text-align: center;
	}
img {
	padding: 6px;
	border: 2px solid gray;
	background-color: #ffffff;
	}
h3 {
	font-family: "Barlow Condensed";
	text-transform: uppercase;
	font-size: 1.5em;
	margin-bottom: 100px;
	}
